# Title of Dataset
---
STRA6 promotes thyroid carcinoma progression via activation of the ILK/AKT/mTOR axis in cells and female nude mice


## Description of the data and file structure

This is a PDF containing supplementary information for our manuscript. The structure of the file is as follows.
Supplemental Figures
Figure S1. STRA6 is upregulated in thyroid cancer cell lines.
Figure S2. STRA6 is correlated with aggressive clinicopathological features in thyroid carcinoma.
Figure S3. High STRA6 expression is an independent risk factor for RFS of PTC in TCGA cohort.
Figure S4. Knockdown of STRA6 inhibits thyroid cancer cell growth in vitro.
Figure S5. STRA6 regulates TC progression via the AKT/mTOR signaling pathway and lipid metabolism.
Figure S6. Colocalization of STRA6 and ILK in PTC.
Figure S7. SREBP1 is upregulated in PTC tumor tissues and predicts poor RFS for PTC.
Figure S8. The effect of SREBP1 on cell proliferation in thyroid carcinoma.
Figure S9. STRA6 promotes thyroid cancer migration and invasion via SREBP1 in vitro.
Supplemental Tables
Table S1. Primers used in qRT-PCR.
Table S2. Antibodies used in the study.
Table S3. Sequences of siRNAs and shRNAs.
Table S4. The correlation between STRA6 relative mRNA expression (PTC tissues over normal adjacent tissues) and clinicopathologic feature in 50 PTC patients.

## Sharing/Access information

RNA sequencing data and clinicopathological information of The Cancer Genome Atlas (TCGA) Thyroid Cancer (THCA) cohort were downloaded from UCSC Xena (https://xena.ucsc.edu/). 
GSE33630, GSE27155 and GSE60542 were obtained from the GEO database (https://www.ncbi.nlm.nih.gov/). 


## Code/Software
Every experiment data wasanalyzed by GraphPad Prism 8.0 software and shown as mean ± SD. 
Colocalization of STRA6 and ILK in tumor samples was analyzed by Image J. 
Gene set enrichment analysis (GSEA) was performed by the software GSEA_4.3.2.